Subject: [MMUSIC] Bundling data channel and RTP?

From: Christian Groves <[email-masked]>
Date: Wed, 29 Apr 2015 22:08:26 +1000

Hello

According to draft-ietf-rtcweb-data-channel-13 and 
draft-ietf-rtcweb-transports-08, multiplexing of DTLS and RTP over the 
same port pair must be supported and application layer protocol payloads 
over this DTLS connection are SCTP packets, i.e. RTP and datachannel 
share the same address:port.

I assume this needs to be specified in SDP by two m-lines bundled 
together. E.g. one with "UDP/TLS/RTP/SAVPF" & one with "UDP/DTLS/SCTP" . 
However I can't find in any of the related drafts where this is stated. 
I would think the BUNDLE and JSEP drafts should mention something about 
this. Is there a draft that I've missed where this is stated?

Regards, Christian